## neo 0.2.0

=== debian/changelog ===
neo (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #659691)

 -- Michael Hanke <mih@debian.org>  Fri, 13 Apr 2012 08:35:16 +0200
