=== debian/control ===
Source: neo
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>,
 Yaroslav Halchenko <debian@onerussian.com>
Section: science
Priority: extra
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7.0.50~), python-setuptools,
 python-sphinx, python-numpy, python-quantities
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-exppsy/neo.git
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/neo.git
Homepage: http://neuralensemble.org/trac/neo

Package: python-neo
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-numpy (>= 1:1.3~),
 python-quantities (>= 0.9.0~)
Recommends: python-scipy (>= 0.8~), python-tables (>= 2.2~), libjs-jquery,
 libjs-underscore
Description: Python IO library for electrophysiological data formats
 NEO stands for Neural Ensemble Objects and is a project to provide common
 classes and concepts for dealing with electro-physiological (in vivo
 and/or simulated) data to facilitate collaborative software/algorithm
 development. In particular Neo provides: a set a classes for data
 representation with precise definitions, an IO module with a simple API,
 documentation, and a set of examples.
 .
 NEO offers support for reading data from numerous proprietary file formats
 (e.g. Spike2, Plexon, AlphaOmega, BlackRock, Axon), read/write support for
 various open formats (e.g. KlustaKwik, Elan, WinEdr, WinWcp, PyNN), as well
 as support common file formats, such as HDF5 with Neo-structured content
 (NeoHDF5, NeoMatlab).
 .
 Neo's IO facilities can be seen as a pure-Python and open-source Neuroshare
 replacement.
