=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_build:
	dh_auto_build
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=.. $(MAKE) -C doc html
	-rm doc/build/html/_static/jquery.js doc/build/html/_static/underscore.js
endif

override_dh_clean:
	dh_clean
	rm -rf neo.egg-info
	rm -rf doc/build
