## neo 0.3.0

=== debian/changelog ===
neo (0.3.0-1ubuntu1) saucy; urgency=low

  * debian/patches/0001-fix-tests-32bit.patch: Grab patch from upstream
    to fix tests on 32 bit architectures. (LP: #1220866)

 -- Andreas Moog <amoog@ubuntu.com>  Wed, 04 Sep 2013 19:13:29 +0000

neo (0.3.0-1) unstable; urgency=low

  * Fresh upstream release
    - dropping up_* patches
    - dropping deb_skip_failing_test_blackrockio patch

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 13 Jun 2013 10:51:17 -0400

neo (0.2.1.1-2) unstable; urgency=low

  * Upload to unstable

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 07 Jun 2013 08:45:42 -0400

neo (0.2.1.1-1) experimental; urgency=low

  * New upstream release:
    - dropping cherry-picked patch
  * debian/patches:
    - to allow running only the tests  not requiring
      files downloaded over the internet
  * debian/rules,control:
    - enabled unittesting (python-unittest2 and python-nose added to
      Build-Depends)
    - boosted policy to 3.9.4 (no changes)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 03 Dec 2012 13:39:30 -0500

neo (0.2.0-2) unstable; urgency=low

  * debian/control:
    - added X-Python-Version: >= 2.6 to restrict supported versions of Python
      so it could be seamlessly backported to squeeze
  * debian/patches:
    - 0001-Fixed-Block.list_units-and-Block.list_recordingchann.patch
      to resolve incorrect namespaces etc (patch from upstream contributed by
      Robert Pröpper <robert.proepper@gmail.com>)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 15 Sep 2012 09:35:12 -0400
