=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: neo
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>,
  Yaroslav Halchenko <debian@onerussian.com>
 Section: science
 Priority: extra
 Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7.0.50~), python-setuptools,
- python-sphinx, python-numpy, python-quantities
-Standards-Version: 3.9.3
+ python-sphinx, python-numpy (>= 1:1.3~), python-quantities, python-nose, python-unittest2
+Standards-Version: 3.9.4
+X-Python-Version: >=2.6
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/neo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/neo.git
 Homepage: http://neuralensemble.org/trac/neo
@@ -18,6 +20,7 @@
  python-quantities (>= 0.9.0~)
 Recommends: python-scipy (>= 0.8~), python-tables (>= 2.2~), libjs-jquery,
  libjs-underscore
+Suggests: python-nose
 Description: Python IO library for electrophysiological data formats
  NEO stands for Neural Ensemble Objects and is a project to provide common
  classes and concepts for dealing with electro-physiological (in vivo
