## neo 0.3.3

=== debian/changelog ===
neo (0.3.3-2) unstable; urgency=medium

  * Apply upstream patch to fix IO test failure (Closes: #798058).
  * Normalize debian/control via CME.
  * Update watch file to use Debian redirector service.
  * DEP5-compliant copyright file.

 -- Michael Hanke <mih@debian.org>  Wed, 30 Dec 2015 20:04:21 +0100

neo (0.3.3-1) unstable; urgency=low

  * New upstream bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 04 Feb 2014 09:47:22 -0500

neo (0.3.2-1) unstable; urgency=low

  * New upstream release -- clean ups and minor extensions

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 13 Jan 2014 21:09:50 -0500

neo (0.3.1-1) unstable; urgency=low

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 09 Oct 2013 09:56:38 -0400
