=== debian/control ===
Source: neo
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: science
Priority: extra
Build-Depends: python-all,
               debhelper (>= 7.0.50~),
               python-setuptools,
               python-sphinx,
               python-numpy,
               python-quantities,
               python-nose,
               python-unittest2
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-exppsy/neo.git
Vcs-Git: git://anonscm.debian.org/pkg-exppsy/neo.git
Homepage: http://neuralensemble.org/trac/neo
X-Python-Version: >=2.6

Package: python-neo
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-numpy,
         python-quantities
Recommends: python-scipy (>= 0.8~),
            python-tables (>= 2.2~),
            libjs-jquery,
            libjs-underscore
Suggests: python-nose
Description: Python IO library for electrophysiological data formats
 NEO stands for Neural Ensemble Objects and is a project to provide common
 classes and concepts for dealing with electro-physiological (in vivo
 and/or simulated) data to facilitate collaborative software/algorithm
 development. In particular Neo provides: a set a classes for data
 representation with precise definitions, an IO module with a simple API,
 documentation, and a set of examples.
 .
 NEO offers support for reading data from numerous proprietary file formats
 (e.g. Spike2, Plexon, AlphaOmega, BlackRock, Axon), read/write support for
 various open formats (e.g. KlustaKwik, Elan, WinEdr, WinWcp, PyNN), as well
 as support common file formats, such as HDF5 with Neo-structured content
 (NeoHDF5, NeoMatlab).
 .
 Neo's IO facilities can be seen as a pure-Python and open-source Neuroshare
 replacement.
