=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,16 @@
 	-rm doc/build/html/_static/jquery.js doc/build/html/_static/underscore.js
 endif
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	set -e; for PY in python2.6 $(shell pyversions -r); do \
+        [ $${PY#*.} -ge 7 ] || { echo "Skipping $$PY - absent support in neo's tests"; continue; }; \
+        echo "I: Running Neo unittests using $$PY"; \
+        NOSETESTS_NO_NETWORK=1 $$PY /usr/bin/nosetests -s -v neo ;\
+    done
+endif
+
+
 override_dh_clean:
 	dh_clean
 	rm -rf neo.egg-info
