=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://pypi.debian.net/neo/neo-(.*).tar.gz
