## neo 0.7.2

=== debian/changelog ===
neo (0.7.2-2) unstable; urgency=medium

  * Practicing source only upload (Closes: #940314)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 17 Sep 2019 12:03:42 -0400

neo (0.7.2-1) unstable; urgency=medium

  * New upstream release
    - reincarnating maintenance thus closing RM report (Closes: #939083)
  * debian/patches
    - dropped the one picked up from upstream awhile back
    - CPed patch from https://github.com/NeuralEnsemble/python-neo/pull/733
      to raise numpy.testing.SkipTest and not unittest.SkipTest since somehow
      throwing that one causes an ERROR not a SKIP
  * debian/
    - boost policy to 4.3.0
    - boost compat to 10 (not later for seamless backporting)
    - switch to provide python3- (no python-) package (Closes: #937127)
    - switch to use pybuild dh buildsystem
      - dh-python into build-depends
    - adjust invocation of tests to use nose via -m nose
    - priority optional (not extra)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 01 Sep 2019 13:48:55 +0200
