=== debian/control ===
--- 
+++ 
@@ -3,33 +3,33 @@
 Uploaders: Michael Hanke <mih@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>
 Section: science
-Priority: extra
-Build-Depends: python-all,
-               debhelper (>= 7.0.50~),
-               python-setuptools,
-               python-sphinx,
-               python-numpy,
-               python-quantities,
-               python-nose,
-               python-unittest2
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-exppsy/neo.git
-Vcs-Git: git://anonscm.debian.org/pkg-exppsy/neo.git
+Priority: optional
+Build-Depends: python3-all,
+               debhelper (>= 10),
+               dh-python,
+               python3-setuptools,
+               python3-sphinx,
+               python3-numpy,
+               python3-quantities,
+               python3-nose,
+               python3-unittest2
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/neurodebian-team/neo
+Vcs-Git: https://salsa.debian.org/neurodebian-team/neo
 Homepage: http://neuralensemble.org/trac/neo
-X-Python-Version: >=2.6
 
-Package: python-neo
+Package: python3-neo
 Architecture: all
 Section: python
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-numpy,
-         python-quantities
-Recommends: python-scipy (>= 0.8~),
-            python-tables (>= 2.2~),
+         ${python3:Depends},
+         python3-numpy,
+         python3-quantities
+Recommends: python3-scipy (>= 0.8~),
+            python3-tables (>= 2.2~),
             libjs-jquery,
             libjs-underscore
-Suggests: python-nose
+Suggests: python3-nose
 Description: Python IO library for electrophysiological data formats
  NEO stands for Neural Ensemble Objects and is a project to provide common
  classes and concepts for dealing with electro-physiological (in vivo
