=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=.. $(MAKE) -C doc html
	-rm doc/build/html/_static/jquery.js doc/build/html/_static/underscore.js
endif

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; for PY in $(shell py3versions -r); do \
        [ $${PY#*.} -ge 7 ] || { echo "Skipping $$PY - absent support in neo's tests"; continue; }; \
        echo "I: Running Neo unittests using $$PY"; \
        NOSETESTS_NO_NETWORK=1 $$PY -m nose -s -v neo ;\
    done
endif


override_dh_clean:
	dh_clean
	rm -rf neo.egg-info
	rm -rf doc/build
