## neo 0.9.0

=== debian/changelog ===
neo (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #973236
  * Take over into Debian Med team maintenance
  * Remove debian/gbp.conf
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 10 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use versioned copyright format URI.
  * Use canonical URL in Vcs-Git.
  * watch file standard 4 (routine-update)
  * (Build-)Depends: python3-pil
  * Do not include privacy breaching image

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 11:25:55 +0100
