=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: neo
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>
 Section: science
 Priority: optional
 Build-Depends: python3-all,
-               debhelper (>= 10),
+               debhelper-compat (= 13),
                dh-python,
                python3-setuptools,
                python3-sphinx,
                python3-numpy,
+               python3-pil,
                python3-quantities,
                python3-nose,
                python3-unittest2
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/neurodebian-team/neo
-Vcs-Git: https://salsa.debian.org/neurodebian-team/neo
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/med-team/neo
+Vcs-Git: https://salsa.debian.org/med-team/neo.git
 Homepage: http://neuralensemble.org/trac/neo
+Rules-Requires-Root: no
 
 Package: python3-neo
 Architecture: all
@@ -24,9 +26,10 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-numpy,
+         python3-pil,
          python3-quantities
-Recommends: python3-scipy (>= 0.8~),
-            python3-tables (>= 2.2~),
+Recommends: python3-scipy,
+            python3-tables,
             libjs-jquery,
             libjs-underscore
 Suggests: python3-nose
