## neo 0.10.0

=== debian/changelog ===
neo (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Skip tests accessing network

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 16:20:51 +0100
