=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-quantities,
                python3-nose,
                python3-unittest2
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/neo
 Vcs-Git: https://salsa.debian.org/med-team/neo.git
 Homepage: http://neuralensemble.org/trac/neo
