=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+export HOME=/tmp
+export http_proxy=http://127.0.0.1:9/
+export https_proxy=http://127.0.0.1:9/
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
