=== debian/changelog ===
neo (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/copyright: update the file to reflect current licensing terms.
    The package notably moved from BSD-2-clause to BSD-3-clause licensing
    terms.  Also updated the list of debian contributors from git log.

 -- Étienne Mollier <emollier@debian.org>  Thu, 05 May 2022 16:25:32 +0200
