## neo 0.11.1

=== debian/changelog ===
neo (0.11.1-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 06 Nov 2022 20:34:33 +0100

neo (0.11.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * d/control: add myself to uploaders.
  * d/{rules,control}: replace nose by pytest. (Closes: #1018419)
  * d/watch: use secure URI.

 -- Étienne Mollier <emollier@debian.org>  Sat, 10 Sep 2022 12:40:06 +0200
