=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: neo
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
-           Yaroslav Halchenko <debian@onerussian.com>
+           Yaroslav Halchenko <debian@onerussian.com>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: python3-all,
@@ -12,9 +13,9 @@
                python3-numpy,
                python3-pil,
                python3-quantities,
-               python3-nose,
+               python3-pytest,
                python3-unittest2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/neo
 Vcs-Git: https://salsa.debian.org/med-team/neo.git
 Homepage: http://neuralensemble.org/trac/neo
@@ -32,7 +33,7 @@
             python3-tables,
             libjs-jquery,
             libjs-underscore
-Suggests: python3-nose
+Suggests: python3-pytest
 Description: Python IO library for electrophysiological data formats
  NEO stands for Neural Ensemble Objects and is a project to provide common
  classes and concepts for dealing with electro-physiological (in vivo
