=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	set -e; for PY in $(shell py3versions -r); do \
         [ $${PY#*.} -ge 7 ] || { echo "Skipping $$PY - absent support in neo's tests"; continue; }; \
         echo "I: Running Neo unittests using $$PY"; \
-        NOSETESTS_NO_NETWORK=1 $$PY -m nose -s -v neo ;\
+        NOSETESTS_NO_NETWORK=1 $$PY -m pytest -v neo ;\
     done
 endif
