## neo 0.12.0

=== debian/changelog ===
neo (0.12.0-3) unstable; urgency=medium

  * Team upload.
  * Drop python3-unittest2 from Build-Depends
    Closes: #1058964
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 08:04:04 +0100

neo (0.12.0-2) unstable; urgency=medium

  * d/clean: add trailing "/" to directories. (Closes: #1054818)

 -- Étienne Mollier <emollier@debian.org>  Sat, 28 Oct 2023 20:14:20 +0200

neo (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * d/rules: rewrap the test target.
  * d/rules: rewrap the documentation build step.
  * d/control: declare compliance to standards version 4.6.2.
  * d/rules: remove more embedded javascript libraries.
  * d/{rules,clean}: move removals to d/clean.
  * d/tests/: add non-trivial autopkgtests. (Closes: #1035263)
  * changeset_bf-skiptest.diff patch: refresh.
  * avoid_privacy_breach_image.patch: refresh.
  * skip_online_tests.patch: skip test_download_dataset.
  * d/control: build depends on pybuild-plugin-pyproject.

 -- Étienne Mollier <emollier@debian.org>  Sat, 09 Sep 2023 11:21:28 +0200
