=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Priority: optional
 Build-Depends: python3-all,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-sphinx,
                python3-numpy,
                python3-pil,
                python3-quantities,
-               python3-pytest,
-               python3-unittest2
-Standards-Version: 4.6.1
+               python3-pytest
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/neo
 Vcs-Git: https://salsa.debian.org/med-team/neo.git
 Homepage: http://neuralensemble.org/trac/neo
