=== debian/rules ===
#!/usr/bin/make -f

export HOME=/tmp
export http_proxy=http://127.0.0.1:9/
export https_proxy=http://127.0.0.1:9/

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=.. $(MAKE) -C doc html
	# Remove embedded javascript libraries.
	-rm doc/build/html/_static/jquery.js
	-rm doc/build/html/_static/underscore.js
	-rm doc/build/html/_static/doctools.js
	-rm doc/build/html/_static/language_data.js
	-rm doc/build/html/_static/searchtools.js
endif

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e \
	; for PY in $(shell py3versions -r) \
	; do echo "I: Running Neo unittests using $$PY" \
	;    NOSETESTS_NO_NETWORK=1 $$PY -m pytest -v neo \
	; done
endif
