=== debian/watch ===
version=4
https://pypi.debian.net/neo/neo-(.*).tar.gz
