## neo 0.13.1

=== debian/changelog ===
neo (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1
  * d/copyright: neo/rawio/axonrawio.py now includes Expat snippets.
  * skip_online_tests.patch: refresh.
  * avoid_privacy_breach_image.patch: unfuzz.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Wed, 29 May 2024 14:55:27 +0200

neo (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
    Closes: #1067295
  * d/copyright: bump copyright years.
  * changeset_bf-skiptest.patch: refresh.
  * avoid_privacy_breach_image.patch: refresh.
  * skip_online_tests.patch: refresh.
  * d/control: update build dependencies.
    The revamped documentation now makes use of many Sphinx capabilities.
  * d/rules: disable documentation building for now.
    The documentation partly requires online resources, not allowed by
    policy on build machines.  Further, there is something off with the
    documentation construction messing with the python3 code, causing
    syntax errors.
  * d/control: checks depend on python3-nixio.
  * d/python3-neo.docs: do not install html documentation.
    It is unavailable until fixme item in d/rules is resolved.
  * d/control: python3-neo depends on python3-neo.
  * avoid_privacy_breach_image.patch: review.
    Adapted the comment since the link is not broken anymore, and
    forwarding is declared not-needed.
  * skip_online_tests.patch: forwarding not-needed.

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 May 2024 16:00:21 +0200
