## neo 0.13.2

=== debian/changelog ===
neo (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2
  * avoid_privacy_breach_image.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Sun, 11 Aug 2024 16:17:17 +0200
