=== debian/control ===
--- 
+++ 
@@ -8,14 +8,21 @@
 Build-Depends: python3-all,
                debhelper-compat (= 13),
                dh-sequence-python3,
+               ipython3,
                pybuild-plugin-pyproject,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-design,
+               python3-sphinx-inline-tabs,
+               python3-matplotlib,
+               python3-nixio <!nocheck>,
                python3-numpy,
+               python3-pickleshare,
                python3-pil,
+               python3-pydata-sphinx-theme,
                python3-quantities,
                python3-pytest
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/neo
 Vcs-Git: https://salsa.debian.org/med-team/neo.git
 Homepage: http://neuralensemble.org/trac/neo
@@ -26,6 +33,7 @@
 Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-nixio,
          python3-numpy,
          python3-pil,
          python3-quantities
