=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,12 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=.. $(MAKE) -C doc html
+	# FIXME: a number of documentation items require online ressources, and
+	# their build fails on some indentation issue in the mixing of
+	# documentation with python3 source code.  Until these issues are
+	# fixed, the production of sphinx code is disabled.
+	#PYTHONPATH=.. $(MAKE) -C doc html
+
 	# Remove embedded javascript libraries.
 	-rm doc/build/html/_static/jquery.js
 	-rm doc/build/html/_static/underscore.js
