## neo 0.13.4

=== debian/changelog ===
neo (0.13.4-1) unstable; urgency=medium

  * New upstream version 0.13.4  (Closes: #1079956)
  * avoid_privacy_breach_image.patch: unfuzz.
  * skip_online_tests.patch: unfuzz.
  * d/control: neo (build-)depends on python-quantities 0.16.1.

 -- Étienne Mollier <emollier@debian.org>  Sun, 27 Oct 2024 10:59:57 +0100
