## neo 0.14.0

=== debian/changelog ===
neo (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0  (Closes: #1095027)
  * d/copyright: update copyright years.
  * avoid_privacy_breach_image.patch: unfuzz.
  * d/patches/*: normalize Last-Update timestamp.

 -- Étienne Mollier <emollier@debian.org>  Wed, 05 Feb 2025 11:32:15 +0100
