=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-pickleshare,
                python3-pil,
                python3-pydata-sphinx-theme,
-               python3-quantities,
+               python3-quantities (>= 0.16.1~),
                python3-pytest
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/neo
@@ -36,7 +36,7 @@
          python3-nixio,
          python3-numpy,
          python3-pil,
-         python3-quantities
+         python3-quantities (>= 0.16.1~)
 Recommends: python3-scipy,
             python3-tables,
             libjs-jquery,
