## neo 0.14.3

=== doc/Makefile ===
--- 
+++ 
@@ -29,6 +29,7 @@
 
 clean:
 	-rm -rf $(BUILDDIR)/*
+	-rm -rf source/examples
 
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
