=== debian/changelog ===
neo (0.14.3-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.14.3
  * Refresh patch
  * d/control: declare compliance to standards version 4.7.2.
  * Drop "Rules-Requires-Root: no": it is now the default

 -- Alexandre Detiste <tchet@debian.org>  Wed, 12 Nov 2025 21:59:48 +0100
