=== debian/control ===
--- 
+++ 
@@ -22,11 +22,10 @@
                python3-pydata-sphinx-theme,
                python3-quantities (>= 0.16.1~),
                python3-pytest
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/neo
 Vcs-Git: https://salsa.debian.org/med-team/neo.git
 Homepage: http://neuralensemble.org/trac/neo
-Rules-Requires-Root: no
 
 Package: python3-neo
 Architecture: all
