=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	# FIXME: a number of documentation items require online ressources, and
 	# their build fails on some indentation issue in the mixing of
